<?php
//INGLES
// CONSTANTES GENERALES Y DE PLANTILLA
define("_CLAVE_IDIOMA","en");
define("_ERROR_404","Error 404 - Page Not Found");

//presupuesto limusinas
define("_TITULO_PAGINA","Budget Rent Limousine");
define("_TEXTO1","Order free budget for the rental of luxury limousina driver. You can make your booking on-line by filling in the information requested below:");
define("_TIPO_SERVICIO","What kind of service wishes?");
define("_SERVICIO1","Service Ceremony");
define("_SERVICIO2","Disposition 8H/200Km");
define("_SERVICIO3","Disposition 4H/100Km");
define("_SERVICIO4","Service Transfer");

define("_TIPO_VEHICULO","Which vehicle wishes?");



define("_","");

//menu
define("_MENU_INICIO","Home");
define("_MENU_EMPRESA","Company");
	define("_MENU_EMPRESA_BIENVENIDOS","Welcome");
	define("_MENU_EMPRESA_EMPRESA","About Us");
	define("_MENU_EMPRESA_CLIENTES","Clients");
	define("_MENU_EMPRESA_SERVICIOS","Services");
	define("_MENU_EMPRESA_PUBLICIDAD","Publicity");
	define("_MENU_EMPRESA_VIDEOS","Videos");
	define("_MENU_EMPRESA_PATROCINIOS","Sponsors");
	define("_MENU_EMPRESA_NOTASPRENSA","Press releases");
	define("_MENU_EMPRESA_NOTICIAS","News");
	define("_MENU_EMPRESA_FAQ","FAQ");
define("_MENU_FLOTA","Fleet");
define("_MENU_AREACLIENTES","Client Area");
	define("_MENU_AREACLIENTES_ACCESOCLIENTES","Client access");
	define("_MENU_AREACLIENTES_PRESUPUESTOS","Quotations");
define("_MENU_FORO","Forum");
define("_MENU_RECOMENDACIONES","Recomendations");
	define("_MENU_RECOMENDACIONES_ENLACES","Links");
	define("_MENU_RECOMENDACIONES_TIEMPO","Weather");
	define("_MENU_RECOMENDACIONES_BUSCADORES","Search engines");
define("_MENU_BOLSA","Employment");
define("_MENU_CONTACTO","Contact");

//bolsa de trabajo
define("_BOLSA_TEXT1","Fill in your data please, we will contact you to offer the jobs available.");
define("_BT_TEXTO1","Rellene sus datos (1) por favor, nos pondremos en contacto con usted para ofrecerle los puestos disponibles.");
define("_BT_OCUPACIONES","Marque las ocupaciones que le interesen por su perfil profesional:");
define("_BT_OCUPA1","Driver");
define("_BT_OCUPA2","Administrative");
define("_BT_OCUPA3","Commercial");
define("_BT_OCUPA4","Accountant");
define("_BT_OCUPA5","Car Washer");
define("_BT_NOMBRE","Name");
define("_BT_APELLIDOS","Surname");
define("_BT_TELEFONO","Teléfono");
define("_BT_TLFIJO","Telephone");
define("_BT_TLFMOVIL","Cell phone");
define("_BT_MOVIL","Móvil");
define("_BT_FAX","Fax");
define("_BT_EMAIL","E-mail");
define("_BT_NACIONALIDAD","Nationality");
define("_BT_PAIS","Country");
define("_BT_DIRECCION","Address");
define("_BT_NUMERO","Number");
define("_BT_CODIGOPOSTAL","Postcode");
define("_BT_POBLACION","City");
define("_BT_PROVINCIA","Province");
define("_BT_FNACIMIENTO","Birth date");
define("_BT_DNI","D.N.I");
define("_BT_NSOCIAL","Nº.Security Social");
define("_BT_TIPOCARNE","Type of driving licence available");
define("_BT_MOTO","Motocycle");
define("_BT_COCHE","Car");
define("_BT_CAMION","Camion");
define("_BT_REMOLQUE","Trailer");
define("_BT_FCARNECONDUCIR","Date card lead");
define("_BT_VEHICULOPROPIO","Have own vehicle");

define("_BT_SELECCIONE","Selected");

define("_BT_SLNADA","Nothing");
define("_BT_SLBAJO","Low");
define("_BT_SLMEDIO","Average");
define("_BT_SLALTO","Hight");

define("_BT_SI","Yes");
define("_BT_NO","No");
define("_BT_IDOMAS","Level languages you know");
define("_BT_ESPANOL","Spanish");
define("_BT_INGLES","English");
define("_BT_FRANCES","French");
define("_BT_ALEMAN","German");
define("_BT_OTROSIDIOMAS","If you know another language, which tell us");
define("_BT_DISPONIBILIDAD","Availability");
define("_BT_LUNES","Monday");
define("_BT_MARTES","Tuesday");
define("_BT_MIERCOLES","Wednesday");
define("_BT_JUEVES","Thursday");
define("_BT_VIERNES","Friday");
define("_BT_SABADO","Saturday");
define("_BT_DOMINGO","Sunday");
define("_BT_HORARIO","Jornaly");
define("_BT_JCOMPLETA","Full jornaly");
define("_BT_SMANANA","Only mornings");
define("_BT_STARDES","Only afternoons");
define("_BT_REFERENCIAS","References");
define("_BT_EXPERIENCIA","Experience");
define("_BT_OBSERVACIONES","Remarks");
define("_BT_TEXTACEPTO","I have read and accept the conditions");
define("_BT_BTENVIAR","Send >>");
define("_BT_BTBORRAR","Reset >>");
define("_BT_TEXTOACEPTA","By using this form to contact LIMOUSINE CC S.L. I consider myself informed and accept the Privacy Policy and Legal Advice that exists on the website www.limousinecc.com and I consent to this company to treat my personal data in a file automatically with the objective that can maintain communications in various ways with me to be able to establish relations. I am informed that I may revoke that consent at any time and under Law 15/1999 LOPD easily and free of charge at any of the addresses or telephone numbers that are included in this site. CEDEMOS NOT YOUR DATA TO ANY PARTY.");


define("_BT_USUWEB","User");
define("_BT_CONTRA","Pass");

define("_CORREO_TEXT1","Please send us a copy of your identity card, Driving licence and health card by e-mail or fax (+34 968 47 05 12).");
define("_CORREO_TEXT2","If you want to make any changes do not hesitate to contact us. <br> Limousine CC thanks him for his confidence has received a warm welcome. </ Span> <br> <br> LimousineCC <br> (+34) 902 44 45 16 <br> <a href=\"mailto:lcc@limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\"> lcc@limousinecc.com </ a> <br> <a href=\"http://www.limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\"> http:// www.limousinecc.com </ a>");
define("_CORREO_TEXT3","NOTICE OF PRIVACY");
define("_CORREO_TEXT4","The information contained in this message, as well as any attachments thereto, are CONFIDENTIAL. As for the exclusive use of the addressee. If you receive this message and it is not your recipient know that fact and delete this message from your system. Be copied, dissemination or disclosure of its contents to a third party without proper authorization LIMOUSINE COSTA WARM SL Otherwise nasprotju existing legislation.");
define("_CORREO_TEXT5","PROTECCIÓN DE DATOS");
define("_CORREO_TEXT6","Your personal information, including your email address, are included in a file responsibility LIMOUSENES COSTA WARM SL Whose purpose is commercial and information services, as well as keep in touch with you, who will always option to exercise their rights of access, rectification, cancellation or opposition at <a href = 'mailto: @ arc limousinecc.com\" style=\" text-decoration: none; font-weight: bold; color: #000;\"> arco@limousinecc.com </ a> or by sending a letter to: LIMOUSINE COSTA WARM SL In the address above incicada. Attaching anyway feaciente proof of their identity.");

//PRESUPUESTOS
define("_PRE_TITULO_PAGINA","Budget Rent Limousine");
define("_PRE_TEXT1","Order free budget for the rental of luxury limousina driver. You can make your booking on-line by filling in the information requested below:");
define("_PRE_NAME","Name and Surname");
define("_PRE_APELLIDOS","Surname");
define("_PRE_MAIL","E.mail");
define("_PRE_TLFMOVIL","Movil phone");
define("_PRE_DIRECCINICIO","Address start of service");
define("_PRE_NUMERO","Number");
define("_PRE_CODIGOPOSTAL","Postal Code");
define("_PRE_CIUDAD","City");
define("_PRE_PROVINCIA","Province");
define("_PRE_FECHAHORA","Date and Time Service");
define("_PRE_SOLICITAR","Send...");
define("_PRE_TEXT4","Thank you for requesting a budget LimousineCC, our customer service team will contact you to clarify any doubts you have and expand the information requested. <br /> <br /> Then he detailed the data we have seen and the price of its budget.");
define("_PRE_TLF","Telephone");
define("_PRE_DIRECCION","Address");
define("_PRE_TEXT5","Included in the price");
define("_PRE_TEXT6","The budget request has been sent to your email automatically.");
define("_PRE_TEXT7","There was an error in sending its budget. We apologize for any inconvenience.");
define("_PRE_TEXT8","See PDF for printing");
define("_PRE_TEXT9","Calls budget with another vehicle and other fees");
define("_PRE_TEXT10","Request budget closed");
define("_PRE_TEXT11","For more information on this budget contact us by phone 968 44 45 16 or through the mail lcc@limousinecc.com");
define("_PRE_TEXT12","*Please note that the amount of this budget is approximate. If you have a budget closed, follow the link below and fill in all requested data.");
define("_PRE_TEXT13","Its data for drawing up a budget closed us have been sent in the right way. <br /> <br /> The budget will be revised and is to confirm the lack of availability of the vehicle and its final acceptance, therefore we will contact with you. Thank you for requesting a budget LimousineCC.");
define("_PRE_","");

define("_PRECE_TEXT1","	
In order to offer an exact quote, I fill in missing data below. The budget will be reviewed and we will contact you to confirm the availability of the vehicle and its final acceptance.");
define("_PRECE_DATOSPER","Personal Data");
define("_PRECE_Y","AND");
define("_PRECE_DNI","D.N.I");
define("_PRECE_LETRA","Lyric");
define("_PRECE_INISERV","Service INITIATIVE");
define("_PRECE_FINSERV","END SERVICE");
define("_PRECE_DIRECCIONFIN","Address end of service");
define("_PRECE_FECHAHORAFIN","Date and Time Final Service");
define("_PRECE_","");

define("_PREPDF_PRESUPUESTO","BUDGET");
define("_PREPDF_TIPOSERV","TYPE OF SERVICE");
define("_PREPDF_CLIENTE","CUSTOMER");
define("_PREPDF_INICIOSERV","START SERVICE");
define("_PREPDF_FINSERV","END SERVICE");
define("_PREPDF_FECHA","DATE");
define("_PREPDF_HORA","TIME");
define("_PREPDF_LUGAR","PLACE");
define("_PREPDF_BASE","BASED");
define("_PREPDF_TOTAL","OVERALL");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
?>